.background {
    background-image: url("https://i.pinimg.com/originals/af/8d/63/af8d63a477078732b79ff9d9fc60873f.jpg");
  filter: blur(8px);
  -webkit-filter: blur(8px);
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


div> h1{
    text-align: center;
    font-family: 'Antic Slab', serif;
    letter-spacing: 0.5em;
    animation-name: fadeIn;
    animation-duration: 5s;
    animation-fill-mode: both;
}
div>h2 {
    font-family: 'Bebas Neue', cursive;
    text-align: center;
    background-color: aliceblue;
    border: 0.2px solid orange;
    text-shadow: aqua 0px 0px 5px;
    letter-spacing: 0.2em;
}

p{
    font-family: 'Style Script', cursive;
    word-spacing: 0.2em;
    letter-spacing: 0.05em;
}


.div-first {
    border: 2px solid green;
}
button {
    margin: 0;
}   
button:hover {
  animation-name: fadeOut;
  animation-duration: 2s;
  animation-fill-mode: both;
}
.out:hover{
  animation-name: fadeOut;
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeOut { from { opacity:1; } to { opacity:0; } }
.button-container {
    display: flex;
    justify-content: center;
    align-items: center;
  }
.image-container-center {
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.image-blur {
    /*blur image */
    box-shadow: 12px 29px 100px 25px rgba(0,0,0,0.75);
}


.div-second > h1 {
    background-color: beige;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 5px;
}

div section {
    background-color: coral;
    text-align: center;
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
  .wrapper {
    display: flex;
    align-items: center;
    flex-direction: column; 
    justify-content: center;
    width: 100%;
    min-height: 100%;
    padding: 20px;
  }
 
  @keyframes fadeInDown {
    0% {
      opacity: 0;
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
    }
    100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  .types {
    font-family: monospace;
  animation: typing 2s steps(100) both;
  }
  @keyframes typing {
    from {
      width: 0;
    }
    to {
      width: 100%;
    }
  }